<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */


   $lang = array_merge($lang, array (
     'ping'                                      => 'Активность серверов',
     'ping_empty'                                => 'Сервера для проверки отсутствуют',
     'ping_save_ok'                              => 'Сервер успешно сохранен',
     'ping_edit_ok'                              => 'Сервер успешно отредактирован',
     'ping_add_ok'                               => 'Сервер успешно добавлен',
     'ping_desc'                                 => 'Описание',
     'ping_stat_desc1'                           => 'Для чего нужен мониторинг серверов. Основная задача данного процесса - в режиме реального времени контролировать производительность, заполненность памяти и функциональность серверов, установленных в офисе. Самое главное - это возможность обнаружить проблему еще до того, как это на себе ощутят пользователи.',
     'ping_edit'                                 => 'Редактировать сервер',
     'ping_stat'                                 => 'Задействовать сервер ',
     'ping_stat_help'                            => 'В данном разделе вы можете создавать редиректы с одних страниц на другие. Редирект может быть осуществлен со страницы вашего сайта на другой URL на вашем же сайте или же на внешний ресурс. Также вы можете группу URL используя символ "*", который означает поиск по любому символу, например указав /page/*/ редирект будет осуществляться со страниц /page/1/, /page/2/, /page/любой текст/ и т.д.',
     'ping_add'                                  => 'Добавить сервер ',
     'ping_list'                                 => 'Список серверов ',
     'ping_dir'                                  => 'IP/Домен ',
     'ping_port'                                 => 'Порт',
     'ping_active'                               => 'Сервер активен',
     'ping_id'                                   => 'ID сервера',
     'ping_dir_pre'                              => 'Введите адрес сервера',
     'ping_dir_pre1'                             => ' Адрес сервера, который необходимо проверить',
     'ping_port_pre'                             => ' Введите порт сервера',
     'ping_port_pre1'                            => ' Введите порт сервера, для проверки',
     'ping_desc_pre'                             => 'Введите описание сервера',
     'ping_error'                                => 'Ошибка!!! Сервер не сохранен ',
     'ping_delete_title'                         => 'Удалить проверку сервера - [ping]?',
     'ping_delete_text'                          => 'Вы действительно хотите удалить проверку сервера "[ping]" ? Ссылка будет удалена без возможности восстановления!',
     'ping_help'                                 => 'Что такое активность серверов?',
     'ping_help_desc'                            => '<p><b>Проверка доступности сервера</b> — это полезный инструмент для подтверждения статуса доступности сервера в момент проведения каких-либо работ по его отладке и/или в момент возможного ограничения доступа к сети со стороны пользователя.</p>',
     'ping_alt_dir'                              => '<br/>Такой сервер уже существует!',
     'ping_on'                                   => 'Включить проверку сервера',
   ));
